---
search:
  tags:
    - V1
    - POST
seo:
  description: >-
    NOT YET IMPLEMENTED. Reference for the POST
    /v1/projects/{projectId}/evaluate/examples endpoint in the Judgeval API.
sidebar:
  label: Evaluate examples
  badge: POST
title: Evaluate examples
type: openapi-operation
---
NOT YET IMPLEMENTED

`POST /v1/projects/{projectId}/evaluate/examples`

**Request body** (`application/json`, required)

- `id` (string | null)
- `project_id` (string, required)
- `eval_name` (string, required)
- `model` (string | null)
- `created_at` (string | null)
- `user_id` (string)
- `scorers` (any[] | null)
- `custom_scorers` (BaseScorer[], required)
- `judgment_scorers` (ScorerConfig[], required)
- `examples` (Example[], required)
- `trace_span_id` (string | null)
- `trace_id` (string | null)

Request body example:

```json
{
  "id": "string",
  "project_id": "string",
  "eval_name": "string",
  "model": "string",
  "created_at": "string",
  "user_id": "string",
  "scorers": [
    null
  ],
  "custom_scorers": [],
  "judgment_scorers": [],
  "examples": [
    {
      "example_id": "string",
      "created_at": "string",
      "name": "string",
      "conversation_id": "string",
      "trace_id": "string",
      "span_id": "string",
      "offline_trace_id": "string",
      "session_id": "string",
      "session_trace_ids": [
        "string"
      ],
      "agent_offline_trace_id": "string"
    }
  ],
  "trace_span_id": "string",
  "trace_id": "string"
}
```

**Responses**

- `501` — Response for status 501
